<div class="FeaturedBrands">
    <div class="FeaturedBrand FeaturedBrand_decoration_default FeaturedBrand_hasAttachedProducts_null">
        <div class="FeaturedBrand-inner-wrap">
            <div class="FeaturedBrand-img-wrap">
                <img
                    src="/media/assets/images/premium-brand/dimme.jpeg"
                    class="FeaturedBrand-img">
            </div>
            <div class="BrandLabel FeaturedBrand-label">
                <div class="BrandLabel-header">Converse</div>
                <a href="#" class="BrandLabel-action-text">See other products</a>
            </div>
        </div>
    </div>
    <div class="FeaturedBrand FeaturedBrand_decoration_default FeaturedBrand_hasAttachedProducts_null">
        <div class="FeaturedBrand-inner-wrap">
            <div class="FeaturedBrand-img-wrap"><img src="/media/assets/images/premium-brand/moshino.jpeg"
                                                     class="FeaturedBrand-img"></div>
            <div class="BrandLabel FeaturedBrand-label">
                <div class="BrandLabel-header">Eastpak</div>
                <a href="#" class="BrandLabel-action-text">See other products</a></div>
        </div>
    </div>
</div>
